/* CSS Document */
#contenido{
	width:59em;
	font-size:0.95em;
}
#contenido a img{
	border:none;
}
#contenido p.imagen_amp{
	text-align:center;
}
#contenido p.imagen_amp img{
	max-width:600px;
}
#contenido a{
	color:#54A0DB;
}
#contenido .sectionTitle{
	width:35em;
	float:left;
}
#contenido .comentarios_votos{
	width:18em;
	float:right;
	font-size:1.1em;
	margin-top:2.5em;
}
#contenido .titleContainer{
	border-bottom:1px dotted #FFFFFF !important;
	border-bottom:1px solid #FFFFFF;
	padding:0em 0em 0.5em 0em;
}
#contenido .sectionTitle{
}
#contenido .sectionTitle h1{
	font-size:1.4em;
	text-align:right;
	margin:0em 7em 0em 0em;
}
#contenido h1 span{
	font-size:1.4em;
	font-weight:bold;
	color:#54A0FF;
}
#contenido .sectionTitle h2{
	background:none;
	margin:0em;
	padding:0em;
	color:#FFFFFF;
	font-size:1.1em;
}
#contenido .sectionTitle h2 span{
	background:none;
	font-size:1.4em;
	color:#FFFF99;
}
#contenido h1.subtitulo{
	clear:both;
	width:90%;
	font-size:1.4em;
	border:none;
	border-bottom:1px dotted #54A0FF !important;
	border-bottom:1px solid #54A0FF;
	padding:1.5em 0em 0.5em 1em;
	margin-top:1em;
}
#contenido h2{
	width:30em;
	margin:1em 0em 1em 0em;
	padding:0.1em 0.1em 0.1em 2em;
	font-size:1.4em;
	color:#FFFF66;
	background:url('/imagenes/h3_fondolinea.jpg') top left no-repeat;
}
#contenido h3.titulonivel2{
	width:50em;
	margin:1em 0em 1em 0em;
	padding:1em;
	font-size:1.1em;
	text-decoration:underline;
	color:#FFFFAA;
	background:none;
}
#contenido span.izquierda{
	float:left;
}
#contenido span.derecha{
	float:right;
}
#contenido ul.resumen{
	float:right;
	width:40%;
	list-style-type:none;
	margin:1.8em 0em 0em 0em;
	padding:0px 0px 0px 1em;
	color:#000000;
}
#contenido ul.resumen li{
	clear:both;
	margin:0em;
	padding:0em;
}
#contenido ul.resumen li img{
	width:93%;
}
#contenido ul.resumen li h1{
	width:93%;
	float:left;
	margin:0em 0em 0.2em 0em;
	padding:0.2em 0em 0.2em 0em;
	border:none;
	background:#0066FF;
	color:#FFFF66;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
}
#contenido ul.resumen li.fondoclaro h2{
	float:left;
	width:45%;
	font-size:0.90em;
	font-weight:bold;
	color:#000000;
	background:#CCFFFF;
	padding:0.2em;
	margin:0em;
}
#contenido ul.resumen li.fondooscuro h2{
	float:left;
	width:45%;
	font-size:0.90em;
	font-weight:bold;
	background:#CCCCFF;
	color:#000000;
	padding:0.2em;
	margin:0em;
}
#contenido .parrafo_izq{
	clear:left;
	float:left;
	width:33em;
}
#contenido .parrafo_der{
	float:right;
	width:58%;
}
#contenido .parrafo_ext{
	clear:both;
	float:left;
	width:50em;
}
#contenido p.parrafo_perso{
	clear:left;
	width:57em;
	padding-left:1em;
	padding-right:0.5em;
	
}
#contenido .imagenIzquierda{
	float:left;
	margin:1em;
}
#contenido .imagenDerecha{
	float:right;
	margin:1em;
}
#contenido ul.extras{
	clear:both;
	width:90%;
	list-style-type:none;
	margin:2.5em;
	padding:0em;
}
#contenido ul.extras li{
	clear:both;
	float:left;
	border:1px solid #FFFFFF;
	width:100%;
	padding:0.4em;
	margin:0.2em 0em 0.2em 0em;
}
#contenido ul.extras li img.left{
	float:left;
	margin-left:1em;
	margin-right:1em;
}
#contenido ul.extras li img.right{
	float:right;
	margin-left:1em;
	margin-right:1em;
}
#contenido ul.extras li a{
	color:#CC99FF;
}
#contenido ul.extras li a:hover{
	color:#CC99FF;
}
#contenido ul.extras li h4.nombre{
	padding:0em;
	margin:0px;
	color:#CC99FF;
	font-size:1.1em;
}
#contenido ul.extras li h4.nombre_estado{
	padding:0em 0em 0.5em 0em;
	margin:0px;
	color:#CC99FF;
	font-size:1.3em;
	text-align:center;
	border-bottom:1px dotted #CC99FF !important;
	border-bottom:1px solid #CC99FF;
}
#contenido ul.extras li h4.traduccion{
	padding:0em;
	margin:0em;
	color:#CCCCFF;
	font-style:italic;
	font-weight:lighter;
	font-size:1em;
}
#contenido ul.extras li h4.descripcion{
	padding:0em;
	margin:0em;
	font-weight:normal;
	font-size:1em;
}
#contenido ul.indice{
	list-style-type:square;
	margin-bottom:4em;
}
#contenido ul.indice li.noflotante_azul{
	clear:both;
	float:left;
	width:33%;
}
#contenido ul.indice li.noflotante_azul a{
	color:#54A0DB;
}
#contenido ul.indice li.noflotante_rojo{
	clear:both;
	float:left;
	width:33%;
}
#contenido ul.indice li.noflotante_rojo a{
	color:#AF0054;
}
#contenido ul.indice li.flotante_azul{
	float:left;
	width:33%;
}
#contenido ul.indice li.flotante_azul a{
	color:#54A0DB;
}
#contenido ul.indice li.flotante_rojo{
	float:left;
	width:33%;
}
#contenido ul.indice li.flotante_rojo a{
	color:#AF0054;
}
#contenido span.orden{
	float:right;
	color:#429DCA;
	margin-bottom:1.8em;
}
#contenido span.orden select{
	font-size:1em;
	color:#429DCA;
	background-color:#000000;
}
#contenido p.estados{
	margin-left:0em;
	padding-left:0em;
	width:52em;
}
#contenido ul.caracteristicas_perso{
	clear:both;
	list-style-type:circle;
}
#contenido ul.caracteristicas_perso li{
	margin-bottom:0.5em;
}
#contenido textarea.biografias{
	clear:both;
	font-size:1.4em;
	color:#FFFFFF;
	width:50em;
	height:30em;
	margin:1em 1em 1em 1em;
}
div.publicidad_1{
	width:22em;
	text-align:center;
	margin-top:1em;
	margin-bottom:1em;
	border:1px dotted #FFFFFF !important;
	border:1px solid #FFFFFF;
}
#contenido blockquote{
	margin:1.5em;
	padding:0.5em 1em 0.5em 1em;
	background:#EEEEEE;
	color:#000000;
	font-style:italic;
}
#contenido .citamed{
	width:30em;
}
#contenido #personajesPoder h3{
	clear:both;
	font-size:1.15em;
	background:none;
	margin:2em 0em 2em 0em;
}
#contenido #personajesPoder form{
	margin-left:2em;
}
#contenido #personajesPoder select{
	background:#000000;
	border:1px solid #54A0FF;
	font-size:0.90em;
	color:#54A0FF;
	margin-right:1em;
}
#contenido .graficaPersonajes{
	list-style-type:none;
	margin:1em 0em 0em 0em;
	padding:0em 1em 0em 1em;
}
#contenido .graficaPersonajes li{
	float:left;
	margin-bottom:0.5em;
	font-size:10px;
	margin:0.5em 0em 0.5em 0em;
}
#contenido .graficaPersonajes li.titulo{
	clear:both;
	float:none;
	border-top:1px solid #54A0FF;
	border-bottom:1px solid #54A0FF;
	padding:0em;
	margin:1em 0em 0em 0em;
}
#contenido .graficaPersonajes li.titulo h4{
	text-align:center;
	font-size:1.1em;
	padding:0em;
	margin:0.5em;
}
#contenido .graficaPersonajes span{
	height:30px;
	font-size:14px;
}
#contenido .graficaPersonajes li div{
	float:left;
	height:10px;
	margin:0.25em 0.5em 0.25em 0.5em;
}
#contenido .graficaPersonajes li div.nombre{
	clear:left;
	width:10em;
	text-align:right;
	margin-left:0.5em;
}
#contenido .graficaPersonajes li div.personaje1{
	background:url('/imagenes/barra-porcentajes-azul.gif') repeat-x;
}
#contenido .graficaPersonajes li div.personaje2{
	background:url('/imagenes/barra-porcentajes-rojo.gif') repeat-x;
}
#contenido .graficaPersonajes li div.personaje3{
	background:url('/imagenes/barra-porcentajes-verde.gif') repeat-x;
}
#contenido .graficaPersonajes li div.personaje4{
	background:url('/imagenes/barra-porcentajes-amarillo.gif') repeat-x;
}
#contenido .graficaPersonajes li div.personaje5{
	background:url('/imagenes/barra-porcentajes-blanco.gif') repeat-x;
}
#contenido .graficaPersonajes li div.personaje6{
	background:url('/imagenes/barra-porcentajes-violeta.gif') repeat-x;
}
/*#contenido ul.resumen li h1{
	width:40%;
	font-size:11px;
	font-weight:normal;
}
#contenido ul.resumen li h2{

} 
#contenido ul.resumen li span{
	float:left;
}*/